<?php 

class M_selfing extends CI_Model{
	public function __construct()
	{
		$this->load->database();
	}
	 
	public function selfing()
	{
		$this->db->order_by('nama_selfing', 'asc');
		$query = $this->db->get('tb_selfing');
		return $query->result();
	} 
	 
	 
}